Subject: Re: yang model easy editor

From: "Doug Ewell" <[email-masked]>
Date: Thu, 14 Jan 2016 14:24:55 -0700

Hosnieh Rafiee wrote:

> I need to modify a document which is yang model. I tried to use
> eclipse extension so that there can be easy way to do this modification
> without causing compilation error but unfortunately this extension is
> not user friendly. 

There are text editors available for various platforms that can be
configured to do syntax highlighting and/or checking on user-defined
file formats. Notepad++ is one example for Windows. Of course it might
help to know for which platform this solution is desired.

--
Doug Ewell | http://ewellic.org | Thornton, CO 🇺🇸